From a5b173622275d3183ff4a724665ffe9d8b43c74b Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:35:58 +0200
Subject: [PATCH 219/308] qca-qt5: rebuild for libressl-2.9.2.

---
 srcpkgs/qca-qt5/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/qca-qt5/template b/srcpkgs/qca-qt5/template
index 3cc3ed1888f..1dda496ce7a 100644
--- a/srcpkgs/qca-qt5/template
+++ b/srcpkgs/qca-qt5/template
@@ -1,7 +1,7 @@
 # Template file for 'qca-qt5'
 pkgname=qca-qt5
 version=2.1.3
-revision=6
+revision=7
 wrksrc="${pkgname%-*}-${version}"
 build_style=cmake
 configure_args="-DBUILD_TESTS=0 -DQCA_FEATURE_INSTALL_DIR=/usr/share/qca-qt5/mkspecs

